#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.2.1
visibility:           public
id:                   git-lfs-1.2.1-LrS6lVGsFlPCgrpVwL2LLj
key:                  git-lfs-1.2.1-LrS6lVGsFlPCgrpVwL2LLj
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  ab70a13f9cde70987ba03b3d92cf72b1
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.1-LrS6lVGsFlPCgrpVwL2LLj
depends:
    aeson-2.1.2.1-5LFbz27UeRc2IE39j8tZaA base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KKXIEQ4fQgwEbrnlXSjc1G containers-0.6.4.1
    http-client-0.7.14-6pjNg7JAqwu6kWLldQEXsf
    http-types-0.12.3-KnxntuJyLp840IwYW1JdT6
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8 text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

